article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

* { margin: 0; padding: 0; outline: 0; }

.aextra { display:inline-block!important; margin-right:5px; }
.aextra img { border-radius:10px; border-top-left-radius:0; }

body {
    font-size: 13px;
    line-height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    background: #fff;
    padding-top: 50px;
}

a { color: #254e9c; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.last { padding-bottom: 0 !important; }

h1 { font-size: 22px; line-height: 28px; color: #4D4D4D; font-weight: 700; font-family: Arial, Helvetica, sans-serif; padding-bottom: 10px;
}

h2 { font-size: 16px; line-height: 20px; color: #000; font-weight: 700; font-family: Arial, Helvetica, sans-serif; padding-bottom: 10px;}
h3 { font-size: 13px; line-height: 16px; color: #4d4d4d; font-weight: 700; font-family: Arial, Helvetica, sans-serif; padding-bottom: 10px;}
h4 { font-size: 13px; line-height: 16px; color: #000; font-weight: 700; font-family: Arial, Helvetica, sans-serif; margin: 16px 0;}

h2 a { color: #000; }
h2 a:hover { color: #254e9c; text-decoration: none; }
h3 a { color: #4d4d4d; }
h3 a:hover { text-decoration: none; color: #254e9c; }

#project-partner-detail h2.title, h2.title { margin-bottom: 20px; padding: 0; }

.shell { width: 897px; margin: 0 auto; }

.more-link { color: #254e9c; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; font-weight:700; font-style:italic; }
.more-link:hover { text-decoration: none; color: #000; }

.blue { color: #6087c5; }
.green { color: #bec73d; }
.orange { color: #f0b15f; }
.red { color: #ed6762; }
.gray { color: #4d4d4d; }

/* Header */
#header { width: 100%; position:relative; margin-bottom: 30px; z-index: 10;}

h1#logo { float:left; display: inline;width: 100px; height: 128px; }
h1#logo a { display:block; height: 128px; display:block; background: url(images/logo.png) no-repeat; }

#navigation { float:right; display: inline; position:relative; font-size: 13px; line-height: 24px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; width: 735px; font-weight:700; }
#navigation ul.main-nav { float:right; }
#navigation ul.main-nav li { list-style: none; float:left; display: inline; width: 198px; position:relative; margin-left: -14px; }
#navigation ul.main-nav li a { display:block; padding: 10px; text-align:center; color: #fff; background: #757678; width: 178px; height: 24px; background: url(images/nav.png) no-repeat 0 0; _background: url(images/ie6/nav.png) no-repeat 0 0; position:relative; }
#navigation ul.main-nav li.hover a,
#navigation ul.main-nav li a:hover { text-decoration: none; background-position: 0 -44px; _background: url(images/ie6/nav-hover.png) no-repeat 0 0; }
#navigation ul.main-nav li.item-1 { z-index: 5; }
#navigation ul.main-nav li.item-2 { z-index: 4; }
#navigation ul.main-nav li.item-3 { z-index: 3; }
#navigation ul.main-nav li.item-4 { z-index: 2; }
#navigation ul.main-nav li.item-5 { z-index: 1; margin-left: -15px; }
#navigation ul.main-nav li.item-5 a { border-right: 0; }
#navigation ul.main-nav li.item-5 .dd { left: auto; right: 0; }
#navigation .dd { position:absolute; top: 100%; left: 10px; width: 192px; padding-top: 16px; font-size: 13px; line-height: 22px; color: #4d4d4d; font-family: Arial, Helvetica, sans-serif; font-weight: normal; display:none; text-transform: none}
#navigation .dd-click { z-index: 10; }
#navigation .dd-cnt { background: url(images/dd.png) repeat-y center 0; width: 100%; }
#navigation .dd-top { display:block; font-size: 0; line-height: 0; text-indent: -4000px; height: 13px; width: 192px; position:absolute; top: 3px; left: 0; background: url(images/dd.png) no-repeat 0 0; }
#navigation .dd-bottom { display:block; font-size: 0; line-height: 0; text-indent: -4000px; height: 13px; width: 192px; position:absolute; bottom: -13px; left: 0; background: url(images/dd.png) no-repeat right 0; }
#navigation .dd .wrap { position:relative; padding: 0 13px 0 11px; width: 168px; float:left; display: inline; margin-top: -8px; margin-bottom: -8px; z-index: 10; }
#navigation .dd .wrap ul li { list-style: none; float:none; display:block; width: 100%; margin: 0; }
#navigation .dd .wrap ul li li { padding: 0 10px; width: auto; }
#navigation .dd .wrap ul li.hover a,
#navigation .dd .wrap ul li a { display:inline; padding: 0; text-align:left; color: #4d4d4d; background: none; width: auto; border: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}
#navigation .dd .wrap ul li a:hover { text-decoration: underline; background: none;  }
#navigation .dd .wrap .heading { position:relative; margin: 0 -13px 5px -11px; padding: 0 13px 5px 11px; _width: 168px;  border-bottom: dashed 1px #4d4d4d; text-transform: none; }
#navigation .dd .wrap .heading a { color: #4d4d4d; }


#navigation ul.top { position:relative; display:block; height: 19px; z-index: 5; width: 305px; margin: 0 0 7px auto; }
#navigation ul.top li { float:left; display: inline; }
#navigation ul.top li.login { position:relative; z-index: 2; }
#navigation ul.top li.login a.login-btn { position:relative; margin-right: -9px; display:block; width: 105px; height: 19px; font-size: 13px; line-height: 19px; color: #fff; text-align:center; background: url(images/username_holder.png) no-repeat 0 0; text-transform: none; }
#navigation ul.top li.hover a.login-btn,
#navigation ul.top li.active a.login-btn,
#navigation ul.top li.login a.login-btn:hover { text-decoration: none; background-position: 0 -19px; }

#navigation ul.top li.twitter a.twitter-btn { display:block; width: 24px; height: 19px; background: url(images/twitter_small.png) no-repeat 0 0; margin: 0px 15px; }
#navigation ul.top li.twitter a.twitter-btn:hover { text-decoration: none; background-position: 0 -19px; }




/*
    Breadcrumbs - ul.breadcrumbs
*/

.breadcrumbs { position:relative; margin-left: -11px; padding-top: 42px; height:100%; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; list-style: none; text-transform: none; }
.breadcrumbs li { display:inline; }
.breadcrumbs li a { display:inline-block; color: #4d4d4d; }
.breadcrumbs li a:hover,
.breadcrumbs li a.active { color: #254e9c; text-decoration: none; }

/* TMP FIX FOR BREADCRUM */

#sitemap { font-family:'open-sans'; font-size: 11px; font-weight: normal; margin-bottom: 14px;
	margin-top: 0;
}
#sitemap a { color: #4d4d4d;
}
#sitemap a:hover,
#sitemap a.active { color: #254e9c; text-decoration: none; }

#sitemap img { display: none}

/* TMP FIX FOR BREADCRUM */

/*
    Sidebar - aside#sidebar
*/

aside { float:left; width: 100px; margin-bottom:20px; }
aside ul { list-style: none; text-align: right; }
aside ul li { position:relative; padding-bottom: 20px; margin-left: -10px; white-space: nowrap; }
aside ul li a { font-size:16px; font-family: Arial, Helvetica, sans-serif; font-weight:700;  color: #4d4d4d; line-height:1; }
aside ul li ul  { display:none; padding-top:10px; position:relative; height: 100%; width: 100px; }
aside ul li li { padding-bottom:5px; }
aside ul li li.last { padding-bottom: 0; }
aside ul li li a { font-size:13px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; }
aside ul li a:hover,
aside ul li a.active { text-decoration: none; color: #254e9c; }

/*
    Widecolumn - section.widecolumn
*/

.widecolumn { float:left; margin: -43px 0 10px 51px; width: 745px;
}
.widecolumn p { padding-bottom:10px; }
.widecolumn div { padding-bottom:10px; }
.widecolumn li { margin: 0 0 0 20px; }


/*
    Search 
*/

.search-form { position: relative; overflow: hidden; height: 19px; }
.search-form .field { float:left; border: solid 1px #757678; background: #fff; color: #757678; font-size: 13px; line-height: 14px; height: 14px; font-family: Arial, Helvetica, sans-serif; text-align:center; padding: 2px 4px 1px; width: 114px; }
.search-form .form-buttons { float:left; display: inline; width: 30px; }
.search-form .submit-button { float:left; display: inline; width: 30px; height: 19px; text-align:center; background: #757678 url(images/search-submit.png) no-repeat 0 0; color: #fff; border: 0; cursor: pointer; text-transform: uppercase; font: 13px Arial, Helvetica, sans-serif; font-weight: 700; position:relative; text-indent: -4000px; }
.search-form .submit-button:hover { background-position: 0px -19px; }

/*
    Login
*/

.login-form { padding: 5px 0; text-transform: none; }
.login-form .field { display:block; font-size: 13px; line-height:14px; height:14px; color: #4d4d4d; text-transform: none; border: solid 1px #4d4d4d; background: #fff; padding: 4px 10px 3px; width: 146px; margin-bottom: 10px; }
.login-form .submit-button { display:block; width: 75px; height: 19px; border: 0; cursor: pointer; background: url(images/login.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; position:relative; }
.login-form input.hover,
.login-form .submit-button:hover { background-position: 0 -19px; }

/*.rounded { position:relative; display:block; -moz-border-radius: 0 10px 10px 10px; -webkit-border-radius: 0 10px 10px 10px; border-radius: 0 10px 10px 10px;  }*/

/* Main */
#main { padding-bottom: 15px; width: 100%; }

.row { width: 100%; }
.col-left { background: #ebebeb url(images/col-left.png) no-repeat 0 0; float:left; width: 593px; margin-bottom: 15px; position:relative; display:block; }
.col-left .col-cnt { background: url(images/col-left.png) no-repeat right bottom; padding: 10px 10px 0; width: 573px; }
.col-right { float:right; width: 289px; margin-bottom: 15px; position:relative; zoom: 1; display:block; background: #fff url(images/col-right.png) repeat-y center 0; }
.col-right .col-btm { background: url(images/col-right.png) no-repeat 0 0; }
.col-right .col-cnt { width: 267px; padding: 10px 11px 0; background: url(images/col-right.png) no-repeat right bottom; }
.col-left .col { width: 279px; position:relative; }

.col-half { display:block; width: 441px; background: #e7e7e8 url(images/col-half.png) no-repeat 0 0; position:relative; }
.col-half .col-cnt { padding: 10px 10px 36px; width: 421px; background: url(images/col-half.png) no-repeat right bottom; }
.col-half .more-link { position:absolute; left: 10px; bottom: 10px; }

.entry { padding-bottom: 20px; margin-bottom: 20px; border-bottom: solid 1px #4d4d4d; font-size: 13px; line-height: 16px; color: #4d4d4d; width: 100%; position:relative; }
.entry-last { margin-bottom: 0; border-bottom: 0; }
.entry h3 { color: #4d4d4d; }
.entry p a, .flashlink a { color: #4d4d4d; }
.entry p a:hover, .flashlink a:hover { text-decoration: none; color: #254e9c; }
.entry p.more { padding: 16px 0; font-weight: bold; }
.entry .date { font-size: 11px; line-height: 16px; color: #4d4d4d; padding: 0; }
.entry a { color: #4d4d4d; }
.entry a:hover { color: #254e9c; }
.entry .image { float:left; display: inline;width: 98px; }
.entry .image a { position:relative; display:block; width: 98px; }
.entry .image a:hover { text-decoration: none; }
.entry .image img { display:block; width: 98px; }
.entry .body { float:right; display: inline;width: 312px; }

.img-top { position:absolute; top: -1px; left: -1px; width: 100px; height: 10px; background: url(images/img-top.png) no-repeat 0 0; z-index: 5; display:block; font-size: 0; line-height: 0; text-indent: -4000px; }
.img-btm { position:absolute; top: 100%; left: -1px; width: 100px; height: 10px; margin-top: -9px; background: url(images/img-btm.png) no-repeat 0 0; z-index: 5; display:block; font-size: 0; line-height: 0; text-indent: -4000px; }
.col-left .img-top { width: 279px; background: url(images/img2-top.png) no-repeat 0 0; }
.col-left .img-btm { width: 279px; background: url(images/img2-btm.png) no-repeat 0 0; }
.col-right .post .image-wrapper { width: 267px; }
.col-right .post .image-wrapper img { width: 267px; }
.col-right .post .img-top { width: 269px; height: 10px; background: url(images/img3-top.png) no-repeat 0 0;  }
.col-right .post .img-btm { width: 269px; height: 10px; background: url(images/img3-btm.png) no-repeat 0 0;  }

.post { width: 100%; position:relative; }
.post img { display:block; margin-bottom: 10px; }
.post p { padding-bottom: 10px; }
.post p a { color: #4d4d4d; }
.post p a:hover { text-decoration: none; color: #254e9c; }

.post-top { margin-bottom: 10px; }

.image-wrapper { display:block; position:relative; width: 100%; text-decoration:none; margin-bottom: 10px; }
.image-wrapper img { display:block; max-width: 277px; position:relative; margin: 0; }
.image-wrapper .magnify-ico { position:absolute; top: 50%; left: 50%; width: 70px; height: 70px; margin: -35px 0 0 -35px; background: url(images/magnifier.png) no-repeat; z-index: 3; display:block; }
.image-wrapper .overlay { position:absolute; top: 0; left: 0; width: 100%; z-index: 5; background: url(images/img-overlay.png); display:none;  }
.image-wrapper .overlay .text { padding: 10px; display:block; font-size: 13px; line-height: 16px; color: #fff; font-family: Arial, Helvetica, sans-serif;  font-weight: 700; }
.image-wrapper:hover { text-decoration:none; }

img.frame { -moz-box-shadow: 1px 1px #fff, 1px -1px #fff, -1px 1px #fff, -1px -1px #fff; -webkit-box-shadow: 1px 1px #fff, 1px -1px #fff, -1px 1px #fff, -1px -1px #fff; box-shadow: 1px 1px #fff, 1px -1px #fff, -1px 1px #fff, -1px -1px #fff;  position:relative; }

.bullet { position:relative; padding-left: 30px; position:relative; _width: 237px; }
.bullet img { position:absolute; top: 0; left: 0; }

blockquote { position:relative; width: 100%; }
blockquote p { padding: 0 20px 10px; }
blockquote .author { font-family: Arial, Helvetica, sans-serif; font-weight:700; font-style:italic; }
blockquote .quotes-top { position:absolute; top: 0; left: 0; width: 14px; height: 11px; background: url(images/quotes-top.png) no-repeat 0 0; }
blockquote .quotes-right { position:absolute; top: 50%; right: 0; width: 15px; height: 12px; margin-top: -22px; background: url(images/quotes-right.png) no-repeat 0 0; }

.social-media { float:right; margin-bottom: 10px; width: 138px; _width: 144px; margin-top: -26px; height: 16px; }

/*
    Tabs
    ==================================
*/
.tabs-nav { position:relative; font-size: 13px; line-height: 24px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight:700; height: 30px; margin-bottom: -1px; }
.tabs-nav ul.nav { list-style: none; margin-left: 10px; }
.tabs-nav ul.nav li { list-style: none; float:left; display: inline; width: 109px; position:relative; margin-left: -11px; }
.tabs-nav ul.nav li a { display:block; padding: 3px 5px 3px 11px; text-align:center; color: #fff; background: #757678; width: 93px; height: 24px; background: url(images/tabs-nav.png) no-repeat 0 0; _background: url(images/ie6/tabs-nav.png) no-repeat 0 0; position:relative; }
.tabs-nav ul.nav li.hover a,
.tabs-nav ul.nav li a.active,
.tabs-nav ul.nav li a:hover { text-decoration: none; background-position: 0 -30px; _background: url(images/ie6/tabs-nav-hover.png) no-repeat 0 0; }
.tabs-nav ul.nav li.item-1 { z-index: 5; }
.tabs-nav ul.nav li.item-1 a { padding-left: 5px; width: 99px; }
.tabs-nav ul.nav li.item-2 { z-index: 4; }
.tabs-nav ul.nav li.item-3 { z-index: 3; }
.tabs-nav ul.nav li.item-4 { z-index: 2; }
.tabs-nav ul.nav li.item-5 { z-index: 1; }
.tabs-nav ul.nav li.item-last a { padding-right: 4px; }

.box, #project-partner-detail .box, #result-box .box { background: url(images/content-box.png) repeat-y center 0; margin-bottom: 15px; width: 747px; }
.box-top, #project-partner-detail .box-top, #result-box .box-top { background: url(images/content-box.png) no-repeat 0 0; padding-top: 10px; }
.box-btm, #project-partner-detail .box-btm, #result-box .box-btm { background: url(images/content-box.png) no-repeat right bottom; padding-bottom: 10px; }
.box-cnt, #project-partner-detail .box-cnt, #result-box .box-cnt { padding: 0 11px; }
.box-cnt .title { padding-top:10px; padding-bottom:10px; }

.box-half { width: 366px; }
.box-half,
.box-half .box-top,
.box-half .box-btm { background-image:url(images/content-box-half.png); }

.box .entry { border-color: #ddd; }
.box .entry .image { margin: 5px 5px 5px 0; }

.box-col-left { float:left; width: 360px; }
.box-col-right { float:right; width: 344px; }
.box-col-half { width: 360px; }

.box .img-top { background-image:url(images/img-top-white.png); }
.box .img-btm { background-image:url(images/img-btm-white.png); }
.box .entry .body { width: 616px; }
.box-half .entry .body { float:none; display:block; width: auto; }

ul.detail-list,  { list-style: none; font-size: 12px; }
ul.detail-list li { padding: 5px 0 10px; }
ul.detail-list li.last { padding-bottom: 0; }
ul.detail-list li p { padding: 0; overflow: hidden; }
ul.detail-list li strong.left { width: 114px; }
ul.detail-list li span { float:right; width: 246px; }
ul.detail-list li a { color: #254e9c; }
ul.detail-list li a:hover { color: #000; }

#overview ul.detail-list { margin-left: 0 } 
#overview ul.detail-list li strong.left { width: 103px; }
#overview ul.detail-list li span { float:right; width: 248px; }

ul.dl-links { list-style: none; padding-bottom: 10px; }
ul.dl-links li a { color: #254e9c; }
ul.dl-links li a span { color: #4d4d4d; }
ul.dl-links li a:hover { text-decoration: none; color: #000; }

.enlarge-btn { display:block; margin: 0 auto; font-size: 13px; line-height: 16px; padding: 1px 0; width: 115px; height: 16px; text-align:center; font-weight: 300; background: url(images/click-to-enlarge.png) no-repeat; color: #000; white-space: nowrap; }
	padding-bottom:0;
}
.enlarge-btn:hover { text-decoration: none; color: #254e9c; }

table { border: 0; border-collapse:collapse; }

table { border: 0; border-collapse:collapse; }
table th { text-align:left; padding-right: 10px; padding-bottom: 15px; vertical-align: top; }
table td { vertical-align: top;
	padding: 5px 10px 5px 5px;
}
table th.last { padding-right: 0; padding-bottom: 15px !important; }
table td.last { padding-right: 0; }
table a, #map-cp a { color: #254e9c; }
table a:hover { color: #000; text-decoration: none; }
table.table-2 td,
table.table-2 td.last { padding-bottom: 15px !important; }
table tr.last td { padding-bottom: 0 !important; }

.video-slider,
.photo-slider { position:relative; width: 100%; width: 725px; height: 116px; overflow: hidden;}
.video-slider .flex-viewport,
.photo-slider .flex-viewport { width: 725px; position:relative; overflow: hidden; }

.video-slider ul.slides li { float:left; display:block; width: 141px; margin-left:0; margin-right: 4px; position:relative; overflow: hidden; z-index: 1; }
.photo-slider ul.slides li { float:left; display:block; width: 106px; margin-left:0; margin-right: 6px; position:relative; overflow: hidden; z-index: 1; }
.video-slider ul.slides li a,
.photo-slider ul.slides li a { font-size: 13px; line-height: 16px; color: #4d4d4d; text-decoration: none; }
.video-slider ul.slides li a:hover,
.photo-slider ul.slides li a:hover { color: #254e9c; }

a.photo { display:block; position:relative; height: 79px; width: 106px; margin-bottom: 5px; }
a.photo img { display:block; height: 79px; width: 106px; }
a.photo .preview-ico { position:absolute; top: 50%; left: 50%; width: 32px; height: 32px; margin: -16px 0 0 -16px; background: url(images/preview-ico.png) no-repeat center center; }
a.photo .img-top { background-image:url(images/slider-img-top.png); width: 108px; }
a.photo .img-btm { background-image:url(images/slider-img-btm.png); width: 108px; }

a.video { display:block; position:relative; height: 79px; width: 141px; margin-bottom: 5px; }
a.video img { display:block; height: 79px; width: 141px; }
a.video .play-ico { position:absolute; top: 50%; left: 50%; width: 32px; height: 31px; margin: -16px 0 0 -16px; background: url(images/play-ico.png) no-repeat center center; }

.fade-left,
.fade-right { position:absolute; z-index: 2; top: 0; height: 100%; width: 60px; background: url(images/fade.png) repeat-y; }
.fade-left { background-position: -60px 0; left: 0; }
.fade-right { background-position: 0 0; left: 665px; }

/* Footer */
#footer { border-top: solid 1px #4d4d4d; font-size: 13px; line-height: 16px; color: #4d4d4d; padding: 15px 0 10px; }
#footer p { padding-bottom: 15px; }
#footer ul.logos { list-style: none; }
#footer ul.logos li { float:left; display: inline; margin-right: 10px; }
#footer ul.logos li a img { display:block; }
#footer ul.logos li a.twitter-btn { display:block; width: 30px; height: 24px; background: url(images/twitter.png) no-repeat 0 0; margin: 11px 35px; }
#footer ul.logos li a.twitter-btn:hover { text-decoration: none; background-position: 0 -24px; }



/*
    FORM
    ==================================
*/

.row > h2 { border-bottom: 1px solid #d8d8d8; margin-bottom: 18px; font-size: 22px; line-height: 24px; color: #6d82a7; *zoom: 1; width: 897px; *height: 24px; }
.row > h2:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }
.row > h2 span { *position: relative; *top: -20px; }

.description { padding-bottom: 14px; color: #000; }
span.description { color: #6a6a6a; line-height: 18px; font-size: 12px; padding-bottom: 0; *zoom: 1; padding-left: 5px; }
span.description:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }
span.description label { float: left; margin-left: 5px; cursor: pointer; }

label.separator { cursor: pointer; float: left; margin-right: 10px; }
label.description { font-size: 12px; }

.new_result p { *zoom: 1; padding-bottom: 20px; }
.new_result p:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }

.new_result fieldset { position: relative; padding: 50px 24px 14px 24px; border: 0; }
.new_result fieldset.grey-fieldset { background: #fafafa; border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; border-left: 0; border-right: 0; }
.new_result fieldset legend { color: #000; font-size: 18px; line-height: 20px; position: absolute; top: 15px; left: 24px; }

.new_result label { color: #000; display: block; font-family: Arial, Helvetica, sans-serif; font-weight: 700; line-height: 18px; font-size: 14px; padding-bottom: 3px; }

.new_result input { color: #a9a9a9; font-size: 12px; width: 294px; padding: 2px 4px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border: 1px solid #d8d8d8; float: left; }
.new_result input.small-input { width: 16px; position: relative; top: 2px; }
.new_result input.file-field { border: 0 !important; }

.new_result textarea { color: #a9a9a9; font-size: 12px; padding: 2px 4px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border: 1px solid #d8d8d8; width: 648px; }

.new_result select { width: 118px; color: #000; margin-bottom: 5px; }
.new_result select.multiple-select { width: 120px; height: 62px; }
.new_result select.date { width: 43px; }
.new_result select.date.big-date { width: 57px; }

p.submit input { background: url(images/submit-btn.png) repeat-x 0 0; border: 1px solid #2c4671; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; height: 34px; color: #fff; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6); font-size: 16px; line-height: 34px; width: 103px; cursor: pointer; margin: 20px 0 0 24px; }
p.submit input:hover { background: #304c7c; }

.form { margin-bottom: 20px; width: 708px; }
.form .row { margin-bottom: 13px; }
.form .two-cols .col { width: 345px; }
.form label { float:left; width: 136px; margin: 2px 5px 2px 0; font-size: 13px; line-height: 16px; color: #000; }
.form .select-wrapper,
.form .field-wrapper { float:left; width: 203px; height: 20px; background: url(images/field.png) no-repeat 0 0; font-size: 13px; line-height: 16px; }
.form .select-wrapper { background-image:url(images/select.png); position:relative; }
.form .select-wrapper select { position:absolute; top: 0; left: 0; width: 100%; height: 20px; line-height: 20px; font-size: 13px; color: #232020; opacity: 0; filter:alpha(opacity=0); }
.form .select-wrapper select option { padding: 2px 6px; }
.form .select-wrapper p { margin: 2px 6px; white-space: nowrap; overflow: hidden; }
.form .field { display:block; border: 0; font-size: 13px; line-height: 16px; height: 16px; color: #232020; padding: 2px 6px; width: 191px; background: transparent; }
.form .form-buttons { padding-top: 6px; }
.form .search-btn { display:block; font-size: 0; line-height: 0; text-indent: -4000px; background-image:url(images/search-btn.png); width: 75px; height: 19px; border: 0; cursor: pointer; }
.form .submit-btn { display:block; font-size: 0; line-height: 0; text-indent: -4000px; background-image:url(images/submit-btn2.png); width: 80px; height: 19px; border: 0; cursor: pointer; }
.form .submit-button:hover,
.form .hover { background-position: 0 bottom; }

.no-results p { margin-bottom: 18px; }

.search-btn2 { display:block; width: 110px; height: 19px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/search-btn2.png) no-repeat 0 0; }
.search-btn2:hover { background-position: 0 bottom; }

.box .scroll { max-height: 158px; overflow: auto; width: 725px; position:relative; margin-right: -10px; padding-right: 10px; }

.box-cnt article ol  { margin-left: 25px; }
.box-cnt article ul  { margin-left: 25px; }


/* Flexslider */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider { position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 4px}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 29px; height: 79px; display: block; background: url(images/slider-nav.png) no-repeat 0 0; position: absolute; top: 0; cursor: pointer; text-indent: -9999px; z-index: 5; }
.flex-direction-nav .flex-next {background-position: right 0; right: 0; }
.flex-direction-nav .flex-prev {left: 0;}
.flex-direction-nav .flex-next:hover { background-position: right bottom; }
.flex-direction-nav .flex-prev:hover { background-position: 0 bottom; }
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}





/* OLD CSS STYLES */

.widecolumn h1 {
    /*font-size:25px;
    color:#485a65;
    font-weight:bold;*/
    padding:0px 0px 20px 0px;
    line-height:31px;
    margin:0px;
    display:block;
    text-decoration:none;
}

.widecolumn h2 {
    /*font-size:18px;
    color:#485a65;
    font-weight:normal;
    line-height:31px;*/
    margin:0px 0px 8px 0px;
    padding:0px;
    display:block;
    text-decoration:none;
}

.widecolumn h3 {
    padding: 0px;
}

.widecolumn h6 {
    font-size:13px;
    color:#666666;
    font-weight:bold;
    line-height:20px;
    margin:0px 0px 5px 0px;
    padding:0px;
    display:block;
    text-decoration:none;
}


.widecolumn .text {
    padding-top:2px;
    padding-bottom:3px;
    font-family:Arial;
    color:#666666;
    font-size:11px;
}


.widecolumn span.about {
        width:150px;
        height:45px;
        background-image:url("../../images/site/about.gif");
        background-repeat:no-repeat;
        background-position:top;
        float:left;
        z-index:1000;
        position:relative;
        display:block;
    }

.widecolumn span.about_on {
        width:150px;
        height:45px;
        background-image:url("../../images/site/about.gif");
        background-repeat:no-repeat;
        background-position:bottom;
        float:left;
        z-index:1000;
        position:relative;
        display:block;
}

.widecolumn span.about:hover {
        background-position:bottom;
        cursor:pointer;
        display:block;
    }


.widecolumn span.funding {
        width:150px;
        height:45px;
        background-image:url("../../images/site/funding.gif");
        background-repeat:no-repeat;
        background-position:top;
        float:left;
        margin-left:-10px;
        z-index:900;
        position:relative;
        display:block;
    }

.widecolumn span.funding_on {
        width:150px;
        height:45px;
        background-image:url("../../images/site/funding.gif");
        background-repeat:no-repeat;
        background-position:bottom;
        float:left;
        margin-left:-10px;
        z-index:900;
        position:relative;
        display:block;
    }

.widecolumn span.funding:hover {
        background-position:bottom;
        cursor:pointer;
        display:block;
    }


.widecolumn span.pro {
        width:150px;
        height:45px;
        background-image:url("../../images/site/projects.gif");
        background-repeat:no-repeat;
        background-position:top;
        float:left;
        margin-left:-10px;
        z-index:800;
        position:relative;
        display:block;
    }

.widecolumn span.pro_on {
        width:150px;
        height:45px;
        background-image:url("../../images/site/projects.gif");
        background-repeat:no-repeat;
        background-position:bottom;
        float:left;
        margin-left:-10px;
        z-index:800;
        position:relative;
        display:block;
    }

.widecolumn span.pro:hover {
        background-position:bottom;
        cursor:pointer;
        display:block;
    }


.widecolumn span.contact {
        width:150px;
        height:45px;
        background-image:url("../../images/site/contact.gif");
        background-repeat:no-repeat;
        background-position:top;
        float:left;
        margin-left:-10px;
        z-index:700;
        position:relative;
        display:block;
    }

.widecolumn span.contact_on {
        width:150px;
        height:45px;
        background-image:url("../../images/site/contact.gif");
        background-repeat:no-repeat;
        background-position:bottom;
        float:left;
        margin-left:-10px;
        z-index:700;
        position:relative;
        display:block;
    }

.widecolumn span.contact:hover {
        background-position:bottom;
        cursor:pointer;
        display:block;
    }

.widecolumn .languages {
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        font-weight:bold;
    }

.widecolumn .languages a {
        color:#666666;
        text-decoration:none;
    }

.widecolumn .languages a:hover {
        color:#66A3E2;
        text-decoration:none;
    }

.widecolumn .calendar2 {
        font-family:Arial;
        font-size:11px;
        color:#666666;
    }

.widecolumn .day_gray {
        background-image:url("../../images/site/calendar-gray.gif");
        background-repeat:no-repeat;
        font-weight:bold;
        color:white;
    }

.widecolumn .day_blue {
        background-image:url("../../images/site/calendar-blue.gif");
        background-repeat:no-repeat;
        font-weight:bold;
        color:white;
    }

.widecolumn .day_orange {
        background-image:url("../../images/site/calendar-orange.gif");
        background-repeat:no-repeat;
        font-weight:bold;
        color:white;
    }

.widecolumn .day_lime {
        background-image:url("../../images/site/calendar-lime.gif");
        background-repeat:no-repeat;
        font-weight:bold;
        color:white;
    }

.widecolumn .day_red {
        background-image:url("../../images/site/calendar-red.gif");
        background-repeat:no-repeat;
        font-weight:bold;
        color:white;
    }

.widecolumn #login .title_blue {
        font-weight:normal;
        color:#0066CC;
        font-family:Arial, Helvetica, sans-serif;
        padding-left:25px;
        display:block;

    }

.widecolumn #login .title_blue a {
        color:#0066CC;
        text-decoration:none;
        font-weight:normal;
    }

.widecolumn #login .title_blue a:hover {
        color:#0066CC;
        text-decoration:underline;

    }

.widecolumn .title_main {
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#666666;
    font-weight:bold;
    padding-left:15px;
}

.widecolumn #login a.detail {
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#0066CC;
    font-weight:bold;
    padding:0px;
    text-decoration:underline;
    text-align:right;
}
.widecolumn #login a.detail:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#0066FF;
    font-weight:bold;
    padding:0px;
    text-decoration:none;
    text-align:right;
}


.widecolumn .rss {
    border-top:1px solid #C7C8CA;
    padding:10px 0px 0px 0px;
    font-family:Arial;
    color:#666666;
    font-size:13px;
}

.widecolumn .rss a {
    font-family:Arial;
    color:#999999;
    font-size:12px;
    text-decoration:none;
}

.widecolumn .rss a:hover {
    color:#666666;
}

.widecolumn a.menu_left{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#999999;
    font-weight:bold;
    padding:0px;
    line-height:20px;
    text-decoration:none;
    text-align:right;
}

.widecolumn a.menu_left:hover{
    text-decoration:none;
    line-height:20px;
    color:#666666;

}

.widecolumn a.menu_center{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#666666;
    padding:0px;
    line-height:20px;
    text-decoration:none;
    text-align:right;
}

.widecolumn a.menu_center:hover{
    text-decoration:none;
    line-height:20px;
    color:#666666;
    text-decoration:underline;
}

/*SUBMENIURI*/

.widecolumn #idBlockMenuPrincipal{ position:relative; z-index:1100;  }

.widecolumn .submenu_about {
    position:absolute;
    display:block;
    z-index:1100;
    top:45px;
    left:10px;
    margin:0px;
    display:none;
}

.widecolumn .submenu_about a {
        color:black;
        text-decoration:none;
        line-height:18px;
    }

 .widecolumn .submenu_about a:hover {
        text-decoration:underline;
    }

.widecolumn .submenu_funding {
    position:absolute;
    display:inline;
    z-index:1100;
    top:45px;
    left:160px;
    margin:0px;
    display:none;
}

.widecolumn .submenu_funding a {
        color:black;
        text-decoration:none;
        line-height:18px;
    }

.widecolumn .submenu_funding a:hover {
        text-decoration:underline;
    }

.widecolumn .submenu_projects {
    position:absolute;
    display:inline;
    z-index:1100;
    top:45px;
    left:300px;
    margin:0px;
    display:none;
}

.widecolumn .submenu_projects a {
        color:black;
        text-decoration:none;
        line-height:18px;
    }

.widecolumn .submenu_projects a:hover {
        text-decoration:underline;
    }

.widecolumn .submenu_contact {
    position:absolute;
    display:inline;
    z-index:1100;
    top:45px;
    left:440px;
    margin:0px;
    display:none;

}

.widecolumn .submenu_contact a {
        color:black;
        text-decoration:none;
        line-height:18px;
    }

.widecolumn .submenu_contact a:hover {
        text-decoration:underline;
    }

.widecolumn .switch_calendar {
    font-family:Verdana;
    font-size:10px;
    padding-top:5px;
}

.widecolumn .switch_calendar img {
        float:left;
        margin-left:30px;
        margin-top:-1px;
    }

.widecolumn .switch_calendar a {
        color:#333333;
        text-decoration:none;
    }

.widecolumn .switch_calendar a:hover {
        text-decoration:underline;
    }

.widecolumn .user_info{
        margin:-3px 0px 0px -138px !important;
        margin:-3px 0px 0px -300px;
        text-align:right;
        padding-left:0px;
        position:none !important;
        position:relative;
        z-index:0 !important;
        z-index:9999;
        width:300px !important;
        width:400px;
        float:left !important;
        float:none;
    }

.widecolumn .small_red{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color:#FF0000;
}

.widecolumn .red{
    color:#FF0000;
}

.widecolumn .white_bold {
    font-family:Arial;
    color:#FFFFFF;
    font-size:11px;
    font-weight:bold;
    line-height:12px;
}

.widecolumn a.main_link {
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#999999;
    font-weight:bold;
    padding:0px;
    text-decoration:underline;
    text-align:right;
}

.widecolumn a.main_link:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#666666;
    font-weight:bold;
    padding:0px;
    text-decoration:none;
}

.widecolumn .blue {
        font-weight:normal;
        color:#0066CC;
        font-family:Arial, Helvetica, sans-serif;

    }

.widecolumn .navigation a {
    font-size:13px;
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

.widecolumn .widecolumn .navigation a:hover {
    text-decoration:underline;
}

/* PREV and NEXT */
.widecolumn .navigationlink a {
    font-size:13px;
    color:#666666;
    font-weight:normal;
    text-decoration:none;
}

.widecolumn .navigationlink a:hover {
    color:black;
    text-decoration:none;
}

.widecolumn a.link_detail {
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#FF0000;
    padding:0px;
    text-decoration:underline;
    text-align:right;
}

.widecolumn a.link_detail:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#FF0033;
    padding:0px;
    text-decoration:none;
}


.widecolumn .button {
    font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#666666;
    font-weight:bold;
    line-height:15px;
}

.widecolumn .head_filestore {
    font-weight:bold;
    padding:3px;
}

.widecolumn .td_filestore {
    padding:3px;
    border-bottom:1px solid #F6F6F6;
}


.widecolumn #toolTip {
    padding:5px;
    background:white;
    border:2px solid #CCCCCC;
    position:absolute;
    width:180px;
    z-index:10000;
}

.widecolumn #login a {
    color:#254e9c; /*#0044c0;*/
    text-decoration:none;
    font-weight:bold;
}

.widecolumn #login a:hover {
    text-decoration:underline;
}

.widecolumn .type_head {
    text-transform:uppercase;
    display:block;
    background:#9B9B9B;
    color:white;
    padding:3px;
    text-align:center;
    font-weight:bold;
}

.widecolumn .news_date
{
    font-family: Verdana;
    font-size: 10px;
    color: #666666;
    background-color: #FFFFFF;
    margin-top: 0;
}

.widecolumn .event_title
{
    font-size: 12px;
    color: #000000;
    margin: 0 auto;
    font-weight: normal;
}

.widecolumn .news_title_slide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    margin: 0 auto;
    font-weight: normal;
}

.widecolumn .news_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #666666;
    margin: 0 auto;
    background-color: #FFFFFF;
    font-weight: bold;
    line-height: 26px;
}

.widecolumn .news_subtitle
{
    font-size: 14px;
    color: #666666;
    margin: 0 auto;
    background-color: #FFFFFF;
}

.widecolumn .news_lead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666666;
    margin: 8px auto 0;
    background-color: #FFFFFF;
    font-style: italic;
}

.widecolumn .news_body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666666;
    margin: 70px auto;
    background-color: #FFFFFF;
}

.widecolumn .news_head {
    font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#FFFFFF;
    font-weight:bold;
    line-height:15px;
    margin:0px 0px 6px 0px;
    padding:0px;
    display:block;
}

.widecolumn .news_content{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#FFFFFF;
    line-height:12px;
    font-style:italic;
    font-weight:normal;
    padding:0px;
}

.widecolumn .com_button {
    display:block;
    float:left;
    margin-right:5px;
    padding:3px;
    background:#F8F8F8;
    border:1px solid #999999;
}

.widecolumn .highslide {
    /*cursor: url(images/site/graphics/zoomin.cur), pointer;*/
    outline: none;
}

.widecolumn .highslide-active-anchor img {
    visibility: hidden;
}

.widecolumn .highslide-wrapper {
    background: white;
}

.widecolumn .highslide-image {
    border: 0px solid white;
}

.widecolumn .highslide-image-blur {
}

.widecolumn .highslide-loading {}

.widecolumn a.highslide-full-expand {
    background: url(images/site/graphics/fullexpand.gif) no-repeat;
    display: block;
    margin: 0 10px 10px 0;
    width: 34px;
    height: 34px;
}

/* These must always be last */
.widecolumn .highslide-display-block {
    display: block;
}
.widecolumn .highslide-display-none {
    display: none;
}

.widecolumn .halfmoon{
    margin-bottom: 1em;
}

.widecolumn .halfmoon ul{
    padding: 3px 9px 2px 5px;
    margin-left: 0;
    margin-top: 1px;
    margin-bottom: 0;
    list-style-type: none;
    text-align: left;
    border-bottom: 1px solid #929492;
}

.widecolumn .halfmoon ul li{
    display: inline;
    margin: 0;
}

.widecolumn #tabs ul li a {
    text-decoration: none;
    padding: 3px 9px 2px 5px;
    margin: 0;
    margin-right: 1px; /*distance between each tab*/
    border-left: 1px solid #DDD;
    font-size: 11px;
    font-weight:bold;
    color:white;
}


/* MENIU STANGA */

.widecolumn .arrowlistmenu{
    width: 170px;
}

.widecolumn .categoryitems ul {
    margin:0px;
    padding:0px;
}


.widecolumn .arrowlistmenu .menuheader{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#999999;
    font-weight:bold;
    padding:4px 0px;
    margin:0px;
    /* border-top: 1px solid #dadada; */
    cursor:pointer;
}

.widecolumn .arrowlistmenu .menuheader a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#999999;
    font-weight:bold;
    padding:0px;
    line-height:20px;
    text-decoration:none;
    text-align:right;
    text-transform: uppercase;
}

.widecolumn .arrowlistmenu .menuheader a:link {color: #999999;}     /* unvisited link */
.widecolumn .arrowlistmenu .menuheader a:visited {color: #999999;}  /* visited link */
.widecolumn .arrowlistmenu .menuheader a:hover {color: #666666;}   /* mouse over link */
.widecolumn .arrowlistmenu .menuheader a:active {color: #666666;}   /* selected link */

.widecolumn .arrowlistmenu .openheader{
    text-decoration:none;
    color:#666666;
    cursor:pointer;
}

.widecolumn .arrowlistmenu ul{
    list-style-type: none;
    padding: 0px;
    margin:0px;
}

.widecolumn .arrowlistmenu ul li{
    padding-bottom: 2px;
}

.widecolumn .arrowlistmenu ul li a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#999999;
    padding: 2px 0;
    line-height:20px;
    text-decoration:none;
    text-align:right;
    display: block;
    font-size: 90%;
}

.widecolumn .arrowlistmenu ul li a:visited{
    color:#999999;
}

.widecolumn .arrowlistmenu ul li a:hover{
    color:#999999;
    /* background-color: #F3F3F3; */
}

.widecolumn #cse div, .widecolumn #form-project-partner div, .widecolumn #newsflash-subscribe-form .field-wrapper {
    padding-bottom: 0px;
}

.widecolumn .tabs li, #project-partner-detail li {
    margin:0;
}


.widecolumn .box, .widecolumn .box-top {
    padding:0;
}

.hidden {
    display:none;
}

.project-search-form { margin-bottom: 20px; width: 708px; }
.project-search-form .row { margin-bottom: 13px; }
.project-search-form .two-cols .col { width: 345px; }
.project-search-form label { float:left; width: 136px; margin: 2px 5px 2px 0; font-size: 13px; line-height: 16px; color: #000; }
.project-search-form .select-wrapper,
.project-search-form .field-wrapper { float:left; width: 203px; height: 20px; background: url(/css/2013/images/field.png) no-repeat 0 0; font-size: 13px; line-height: 16px; }
.project-search-form .select-wrapper { background-image:url(/css/2013/images/select.png); position:relative; }
.project-search-form .select-wrapper select { position:absolute; top: 0; left: 0; width: 100%; height: 20px; line-height: 20px; font-size: 13px; color: #232020; opacity: 0; filter:alpha(opacity=0); }
.project-search-form .select-wrapper select option { padding: 2px 6px; }
.project-search-form .select-wrapper p { margin: 2px 6px; white-space: nowrap; overflow: hidden; }
.project-search-form .field { display:block; border: 0; font-size: 13px; line-height: 16px; height: 16px; color: #232020; padding: 2px 6px; width: 191px; background: transparent; }
.project-search-form .form-buttons { padding-top: 6px; }
.project-search-form .search-btn { display:block; font-size: 0; line-height: 0; text-indent: -4000px; background-image:url(/css/2013/images/search-btn.png); width: 75px; height: 19px; border: 0; cursor: pointer; }
.project-search-form .create-pdf-btn { display:block; font-size: 0; line-height: 0; text-indent: -4000px; background-image:url(/css/2013/images/create-pdf-btn.png); width: 126px; height: 19px; border: 0; cursor: pointer; }
.project-search-form .submit-button:hover,
.project-search-form .hover { background-position: 0 bottom; }
.widecolumn .project-search-form div { padding-bottom: 0 }

.search-btn2 { display:block; width: 110px; height: 19px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/search-btn2.png) no-repeat 0 0; }
.search-btn2:hover { background-position: 0 bottom; }

.tabs-nav { position:relative; font-size: 13px; line-height: 24px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight:700; height: 30px; margin-bottom: -1px; }
.tabs-nav ul.nav { list-style: none; margin-left: 10px; }
.tabs-nav ul.nav li { list-style: none; float:left; display: inline; width: 109px; position:relative; margin-left: -11px; }
.tabs-nav ul.nav li a { display:block; padding: 3px 5px 3px 11px; text-align:center; color: #fff; background: #757678; width: 93px; height: 24px; background: url(images/tabs-nav.png) no-repeat 0 0; _background: url(images/ie6/tabs-nav.png) no-repeat 0 0; position:relative; }
.tabs-nav ul.nav li.hover a,
.tabs-nav ul.nav li a.active,
.tabs-nav ul.nav li a:hover { text-decoration: none; background-position: 0 -30px; _background: url(images/ie6/tabs-nav-hover.png) no-repeat 0 0; }
.tabs-nav ul.nav li.item-1 { z-index: 5; }
.tabs-nav ul.nav li.item-1 a { padding-left: 5px; width: 99px; }
.tabs-nav ul.nav li.item-2 { z-index: 4; }
.tabs-nav ul.nav li.item-3 { z-index: 3; }
.tabs-nav ul.nav li.item-4 { z-index: 2; }
.tabs-nav ul.nav li.item-5 { z-index: 1; }
.tabs-nav ul.nav li.item-last a { padding-right: 4px; }

.tabs-content h2 {
    clear:both;
    padding-top:20px;
}

ul.detail-list { list-style: none; font-size: 12px; }
ul.detail-list li { padding: 5px 0 10px; }
ul.detail-list li.last { padding-bottom: 0; }
ul.detail-list li p { padding: 0; overflow: hidden; }
ul.detail-list li strong.left { width: 114px; }
ul.detail-list li span { float:right; width: 246px; }
ul.detail-list li a { color: #254e9c; }
ul.detail-list li a:hover { color: #000; }

.enlarge-btn { display:block; margin: 0 auto; font-size: 13px; line-height: 16px; padding: 1px 0; width: 115px; height: 16px; text-align:center; font-weight: 300; background: url(images/click-to-enlarge.png) no-repeat; color: #000; white-space: nowrap; }
.enlarge-btn:hover { text-decoration: none; color: #254e9c; }

#results h2.nopad {
	padding:0;
}

#result-box .acronym { font-weight:bold; }

fieldset.noborder {
	border:0;
}
#searchProjectsList li { list-style:none; margin-left:0 }


.textfield_login {
	font-family:Arial;
	color:#666666;
	font-size:11px;
	border-color:#999999;
	border-width:1px;
	border-style:solid;
	display:inline;
	padding:2px;
}

/* breadcrumb not clickable fix */
.widecolumn { margin-top:-35px; }

/* char counter inputs */
.counter {
	padding: 10px; 
	padding-left: 0;
	font-size: 11px;
	font-style: italic;
}
.charcounter {
	border:none;
	width: 30px;
	font-size: 11px;
}
